Bug 98720 - [PATCH] editors/fpc-ide: update to 2.0.2, take maintainership
Summary: [PATCH] editors/fpc-ide: update to 2.0.2, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-08 23:00 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-06-21 18:14 UTC (History)
0 users

See Also:


Attachments
fpc-ide-2.0.2.patch (7.15 KB, patch)
2006-06-08 23:00 UTC, Jose Alonso Cardenas Marquez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-06-08 23:00:53 UTC
- Update to 2.0.2
- Take maintainership

Removed file(s):
- files/patch-share::src::fpc-1.0.10::ide::compiler::Makefile.fpc
Comment 1 Renato Botelho freebsd_committer 2006-06-09 15:53:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-06-21 18:14:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!